Loading...
Searching...
No Matches
doc_what_are_disabled_plugins Class Reference

## Detailed Description

  If a plugin is disabled, the package information it contains is no longer considered to be part of the SBML document for the purposes of searching the document or writing out the document. However, the information is still retained, so if the plugin is enabled again, the same information will once again be available, and will be written out to the final model.